# Generated by Django 2.2.6 on 2020-02-26 20:03

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0039_auto_20191217_1942'),
    ]

    operations = [
        migrations.AddField(
            model_name='mentor',
            name='number_meeting_times',
            field=models.PositiveSmallIntegerField(default=1),
        ),
        migrations.CreateModel(
            name='MentorshipSessionSet',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('decided', models.DateTimeField(default=None, null=True)),
                ('mentorship', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='mentorship.Mentorship')),
                ('sessions', models.ManyToManyField(to='mentorship.MentorshipSession')),
            ],
        ),
    ]
